@echo off
echo To install VistaMorph, type in the following steps:
echo C:
echo CD VISTAPRO (or wherever you have VISTAPRO installed).
echo INSTALL
echo Change the source name to B:, and click on the Start installation! button.
echo NOTE: VistaMorph must be installed into the same directory as VistaPro.
